package com.keao.edu.im.dao;

import com.keao.edu.im.pojo.HereWhite;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface HereWhiteDao extends JpaRepository<HereWhite, Long> {

    HereWhite findById(Integer id);

    HereWhite findByCourseScheduleId(Integer id);
}
